{
  "id": 2988065,
  "name": "J. A. Whitsell, appellant, v. H. F. Hunter, appellee",
  "name_abbreviation": "Whitsell v. Hunter",
  "decision_date": "1920-06-29",
  "docket_number": "Gen. No. 6,785",
  "first_page": "658",
  "last_page": "658",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 658"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 503,
    "ocr_confidence": 0.548,
    "sha256": "59ccffcf2846542527a6fd6c1d519c832d6bf18e22d45596cdf3ab8e830c75e6",
    "simhash": "1:fb89dd6bc88d9609",
    "word_count": 82
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. A. Whitsell, appellant, v. H. F. Hunter, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Dibell\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Dibell"
      }
    ],
    "attorneys": [
      "B. D. Robinson and Williams, Lawrence, Green & Gale, for appellant. Hardy & Hardy and Marsh & Bice, for appellee."
    ],
    "corrections": "",
    "head_matter": "J. A. Whitsell, appellant, v. H. F. Hunter, appellee.\nGen. No. 6,785.\nAction to recover commissions for the sale of a farm. Judgment for defendant. Appeal from the Circuit Court of Knox county; the Hon. George W. Thompson, Judge, presiding Heard in this court at the April term, 1920.\nAffirmed.\nOpinion filed June 29, 1920.\nB. D. Robinson and Williams, Lawrence, Green & Gale, for appellant. Hardy & Hardy and Marsh & Bice, for appellee."
  },
  "file_name": "0658-01",
  "first_page_order": 686,
  "last_page_order": 686
}
